/**
 * @file
 * Styles for Bartik's image buttons.
 */

.image-button.is-disabled:hover,
.image-button.is-disabled:active,
.image-button.is-disabled:focus,
.image-button.is-disabled {
  cursor: default;
  opacity: 0.5;
  background: transparent;
}

.agenda {
  width: 75% !important;
  text-align: center;
}

.botondescarga {
  width: 100%;
  margin: 30px 0 40px;
  display: table-row;
  text-align: center;
}

.botondescarga h2{
  font-family: "Open Sans",sans-serif;
  font-weight: bold;
  font-size: 20pt;
  color: #df1a21;
  margin-top: 0;
  height: 75px;
}

.col-md-3 {
  width: 25%;
}

/**
 * Use: empresas/tematicas
 */
.col-sm-2 {
  float: left;
}
.col-sm-9-pers {
  flex: 0 0 90% !important;
  max-width: 90% !important;
  text-align: justify;
  display: table-cell;
}